Bug 125773 - cdrtools and dvdrtools conflicts
cdrtools and dvdrtools conflicts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 06:03 EDT by David Juran
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 23:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-06-11 06:03:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
e.g. /usr/bin/dvdrecord is part of both dvdrecord-0.1.4-5 and the
updated cdrecord-2.01-0.a27.4 (which both are part of the FC2
distribution) so running up2date results in a conflict

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date -u dvdrecord
2. up2date -u cdrecord

    

Additional info:
Comment 1 Bill Nottingham 2004-06-28 23:46:33 EDT
This is fixed in the updates.

Note You need to log in before you can comment on or make changes to this bug.